 

.contact-form
{    
    margin: 10px auto;
    margin-bottom:10px auto;
    width:100%;    
    
}

    .contact-form h2 
    {
        font-family:sans-serif;
        margin-bottom:10px;
        padding:10px;
        font-size:26px;
        font-weight:700;
        color:black;
        
    }

.contact-form input
{
 width: 100%; 
  padding: 12px;  
  border: 1px solid #ccc;  
  border-radius: 4px;  
  box-sizing: border-box; 
  margin-top: 6px;  
  margin-bottom: 16px;  
  resize: vertical ;
  font-size:16px;
}

.contact-form textarea
{
    width: 100%;
    margin: 5px auto;
    padding: 10px;
    height: 80px;
    display: block;
    margin-bottom:15px;
    width:100%; 
    font-family:sans-serif;
    font-size:16px;  
}

.submit-btn
{
    cursor: pointer;
    width: 150px !important;
    margin-left: 18px !important;
}
.g-recaptcha
{
    margin: 15px;
    width: 100%;
}

.status
{
    font-size: 15px;
    color: green;
    padding: 20px;
}

.status span
{
    color:red;
}